## tailspin 1.2.1+dfsg

=== debian/changelog ===
tailspin (1.2.1+dfsg-1) unstable; urgency=medium

  * update and unfuzz patches
  * build-depend on packages for crates clap-complete clap-mangen
  * update short description
  * generate shell completion scripts;
    build-depend on dh-sequence-bash-completion;
    suggest bash-completion
  * add patch 1003 to stop superfluously depend on crate clap_mangen

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 27 Jul 2023 10:24:34 +0200

tailspin (1.1.0+dfsg-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * stop build-depend explicitly on librust-notify-dev
  * drop patches 1003 1004, obsoleted by upstream changes
  * unfuzz patches
  * add patch 2001 to replace std::io::IsTerminal with crate atty
  * simplify generating manpage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Jul 2023 19:19:33 +0200

tailspin (1.0.0+dfsg-1) experimental; urgency=low

  * initial packaging;
    closes: bug#1041717

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 22 Jul 2023 20:25:31 +0200
