=== debian/control ===
Source: tailspin
Section: admin
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 cargo,
 cmark-gfm <!nodoc>,
 debhelper-compat (= 13),
 dh-cargo,
 help2man <!nodoc>,
 dh-sequence-bash-completion,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-complete-4+default-dev,
 librust-linemux-0.3+default-dev,
 librust-clap-mangen-0.2+default-dev,
 librust-ctrlc-3+default-dev,
 librust-futures-util-dev,
 librust-lazy-static-1+default-dev,
 librust-once-cell-1+default-dev,
 librust-rand-0.8+default-dev,
 librust-regex-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-shellexpand-3+default-dev,
 librust-tempfile-3+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
 librust-toml-0.5+default-dev,
 libstring-shellquote-perl,
Standards-Version: 4.6.2
Homepage: https://github.com/bensadeh/tailspin
Vcs-Git: https://salsa.debian.org/debian/tailspin.git
Vcs-Browser: https://salsa.debian.org/debian/tailspin
Rules-Requires-Root: no

Package: tailspin
Architecture: any
Depends:
 less,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 bash-completion,
Built-Using:
 ${cargo:Built-Using},
XB-X-Cargo-Built-Using:
 ${cargo:X-Cargo-Built-Using},
Description: log file highlighter
 tailspin is a command line tool
 for viewing (and `tail`-ing) log files.
 It highlights important keywords
 to make navigating log files easier.
 .
 tailspin is fast and easy to customize.
 It uses less under the hood
 to provide scrollback, search and filtering.
