## tailspin 1.3.0+dfsg

=== debian/changelog ===
tailspin (1.3.0+dfsg-1) unstable; urgency=medium

  * update patches;
    build-depend on packages for crates async-trait colored;
    stop build-depend on package for crate clap-mangen

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Aug 2023 10:26:58 +0200
