=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
  dh-cargo,
  help2man <!nodoc>,
  dh-sequence-bash-completion,
+ librust-async-trait-0.1+default-dev,
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
  librust-clap-complete-4+default-dev,
  librust-linemux-0.3+default-dev,
- librust-clap-mangen-0.2+default-dev,
+ librust-colored-2+default-dev,
  librust-ctrlc-3+default-dev,
  librust-futures-util-dev,
  librust-lazy-static-1+default-dev,
