## tailspin 2.0.0+dfsg

=== debian/changelog ===
tailspin (2.0.0+dfsg-1) unstable; urgency=medium

  * drop patch 2001, obsoleted by Debian package changes;
    update and unfuzz patches;
    add build-dependencies
    on packages for crates color-eyre terminal_size;
    bump build-dependency for crate toml;
    stop builddepend on package for crate futures-util
  * update long description, based on upstream documentation

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Nov 2023 09:09:40 +0100
