=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
  librust-clap-4+derive-dev,
  librust-clap-complete-4+default-dev,
  librust-linemux-0.3+default-dev,
+ librust-color-eyre-0.6+default-dev,
  librust-colored-2+default-dev,
  librust-ctrlc-3+default-dev,
- librust-futures-util-dev,
  librust-lazy-static-1+default-dev,
  librust-once-cell-1+default-dev,
  librust-rand-0.8+default-dev,
@@ -25,9 +25,10 @@
  librust-serde-1+derive-dev,
  librust-shellexpand-3+default-dev,
  librust-tempfile-3+default-dev,
+ librust-terminal-size-0.2+default-dev,
  librust-tokio-1+default-dev,
  librust-tokio-1+full-dev,
- librust-toml-0.5+default-dev,
+ librust-toml-0.7+default-dev,
  libstring-shellquote-perl,
 Standards-Version: 4.6.2
 Homepage: https://github.com/bensadeh/tailspin
@@ -49,10 +50,8 @@
  ${cargo:X-Cargo-Built-Using},
 Description: log file highlighter
  tailspin is a command line tool
- for viewing (and `tail`-ing) log files.
+ for viewing and tailing log files.
  It highlights important keywords
- to make navigating log files easier.
- .
- tailspin is fast and easy to customize.
- It uses less under the hood
- to provide scrollback, search and filtering.
+ to make navigating log files easier,
+ using less under the hood
+ for scrollback, search and filtering.
