=== debian/rules ===
#!/usr/bin/make -f

# generate documentation unless nodoc requested
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
DOCS = README.html README.txt
CHANGELOGS = CHANGELOG.html CHANGELOG.txt
MANPAGES = tailspin.1
endif

# use local fork of dh-cargo and cargo wrapper
PATH := $(CURDIR)/debian/dh-cargo/bin:$(PATH)
PERL5LIB = $(CURDIR)/debian/dh-cargo/lib
export PATH PERL5LIB

%:
	dh $@ --buildsystem cargo

%.html: %.md
	cmark-gfm $< > $@

%.txt: %.md
	cmark-gfm --to plaintext $< > $@

execute_after_dh_auto_build: $(DOCS) $(CHANGELOGS)

execute_after_dh_auto_install: $(MANPAGES)
	debian/tailspin/usr/bin/tailspin --z-generate-shell-completions bash > completion.bash
	debian/tailspin/usr/bin/tailspin --z-generate-shell-completions zsh > _tailspin

override_dh_installdocs:
	dh_installdocs --all -- $(DOCS)

override_dh_installchangelogs:
	dh_installchangelogs -- $(CHANGELOGS)

# generate manpage
tailspin.1: %.1: debian/tailspin/usr/bin/%
	help2man --section 1 --no-info \
		--name "log file highlighter and a drop-in replacement for tail -f" \
		--output $@ $< \
		|| { $< --help; false; }
