## tailspin 3.0.0+dfsg

=== debian/changelog ===
tailspin (3.0.0+dfsg-2) unstable; urgency=medium

  * drop patches 2001_* obsoleted by Debian package changes;
    tighten build-dependencies for crates rayon terminal-size toml;
    closes: bug#1063865, thanks to Paul Gevers

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Feb 2024 21:15:40 +0100

tailspin (3.0.0+dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * adapt build routines for executable name tspin
    (previously renamed to tailspin from upstream name spin);
    drop patch 1002
  * update and reorganize patches
  * update dh-cargo fork
  * update copyright info: update coverage
  * add patch 2002 to fix path to test path
  * relax build-dependencies for crates terminal-size toml,
    to ease future migration (see bug#1060721, 1059104);
    closes: bug#1060824
  * add patch 2001_rayon to accept older release of crate rayon

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 25 Jan 2024 13:36:48 +0100
