=== debian/control ===
--- 
+++ 
@@ -20,15 +20,16 @@
  librust-lazy-static-1+default-dev,
  librust-once-cell-1+default-dev,
  librust-rand-0.8+default-dev,
+ librust-rayon-1+default-dev,
  librust-regex-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-shellexpand-3+default-dev,
  librust-tempfile-3+default-dev,
- librust-terminal-size-0.2+default-dev,
+ librust-terminal-size-0.3+default-dev,
  librust-tokio-1+default-dev,
  librust-tokio-1+full-dev,
- librust-toml-0.7+default-dev,
+ librust-toml-0.8+default-dev,
  libstring-shellquote-perl,
 Standards-Version: 4.6.2
 Homepage: https://github.com/bensadeh/tailspin
@@ -49,7 +50,7 @@
 XB-X-Cargo-Built-Using:
  ${cargo:X-Cargo-Built-Using},
 Description: log file highlighter
- tailspin is a command line tool
+ tailspin provides the command line tool tspin
  for viewing and tailing log files.
  It highlights important keywords
  to make navigating log files easier,
