=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 DOCS = README.html README.txt
 CHANGELOGS = CHANGELOG.html CHANGELOG.txt
-MANPAGES = tailspin.1
+MANPAGES = tspin.1
 endif
 
 # use local fork of dh-cargo and cargo wrapper
@@ -24,8 +24,8 @@
 execute_after_dh_auto_build: $(DOCS) $(CHANGELOGS)
 
 execute_after_dh_auto_install: $(MANPAGES)
-	debian/tailspin/usr/bin/tailspin --z-generate-shell-completions bash > completion.bash
-	debian/tailspin/usr/bin/tailspin --z-generate-shell-completions zsh > _tailspin
+	debian/tailspin/usr/bin/tspin --z-generate-shell-completions bash > completion.bash
+	debian/tailspin/usr/bin/tspin --z-generate-shell-completions zsh > _tspin
 
 override_dh_installdocs:
 	dh_installdocs --all -- $(DOCS)
@@ -34,7 +34,7 @@
 	dh_installchangelogs -- $(CHANGELOGS)
 
 # generate manpage
-tailspin.1: %.1: debian/tailspin/usr/bin/%
+tspin.1: %.1: debian/tailspin/usr/bin/%
 	help2man --section 1 --no-info \
 		--name "log file highlighter and a drop-in replacement for tail -f" \
 		--output $@ $< \
