## tailspin 3.0.1+dfsg

=== debian/changelog ===
tailspin (3.0.1+dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info: fix file path
  * fix patch 2002;
    closes: bug#1063601, #1064760,
    thanks to Sebastian Ramacher and Lucas Nussbaum
  * add patches 2001_* to accept older versions of crates
  * explicitly build-depend on package for crate nu-ansi-term
  * declare compliance with Debian Policy 4.7.0

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Jun 2024 08:35:10 +0200
