=== debian/control ===
--- 
+++ 
@@ -7,17 +7,18 @@
  cmark-gfm <!nodoc>,
  debhelper-compat (= 13),
  dh-cargo,
+ dh-sequence-bash-completion,
  help2man <!nodoc>,
- dh-sequence-bash-completion,
  librust-async-trait-0.1+default-dev,
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
  librust-clap-complete-4+default-dev,
- librust-linemux-0.3+default-dev,
  librust-color-eyre-0.6+default-dev,
  librust-colored-2+default-dev,
  librust-ctrlc-3+default-dev,
  librust-lazy-static-1+default-dev,
+ librust-linemux-0.3+default-dev,
+ librust-nu-ansi-term-0.50+default-dev,
  librust-once-cell-1+default-dev,
  librust-rand-0.8+default-dev,
  librust-rayon-1+default-dev,
@@ -31,7 +32,7 @@
  librust-tokio-1+full-dev,
  librust-toml-0.8+default-dev,
  libstring-shellquote-perl,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/bensadeh/tailspin
 Vcs-Git: https://salsa.debian.org/debian/tailspin.git
 Vcs-Browser: https://salsa.debian.org/debian/tailspin
