## tailspin 3.0.2+dfsg

=== debian/changelog ===
tailspin (3.0.2+dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * fix patch 2002;
    closes: bug#1075912, thanks to Sebastian Ramacher

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 Aug 2024 18:34:33 +0200

tailspin (3.0.1+dfsg-2) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not cargo dh-cargo libstring-shellquote-perl)
  * update and unfuzz patches
  * trust upstream optimization level unless explicitly disabled
  * enable hardening and pedantic build options

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 31 Jul 2024 22:47:16 +0200
