=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
- cargo,
  cmark-gfm <!nodoc>,
  debhelper-compat (= 13),
- dh-cargo,
  dh-sequence-bash-completion,
+ dh-sequence-rust,
  help2man <!nodoc>,
  librust-async-trait-0.1+default-dev,
  librust-clap-4+default-dev,
@@ -31,7 +30,6 @@
  librust-tokio-1+default-dev,
  librust-tokio-1+full-dev,
  librust-toml-0.8+default-dev,
- libstring-shellquote-perl,
 Standards-Version: 4.7.0
 Homepage: https://github.com/bensadeh/tailspin
 Vcs-Git: https://salsa.debian.org/debian/tailspin.git
