## tailspin 4.0.0+dfsg

=== debian/changelog ===
tailspin (4.0.0+dfsg-4) unstable; urgency=medium

  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename and upstream version mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 09 Feb 2025 02:31:23 +0100

tailspin (4.0.0+dfsg-3) unstable; urgency=medium

  * drop most patches, obsoleted by Debian packaging changes;
    bump build-dependency for crate terminal_size

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 10 Jan 2025 15:17:44 +0100

tailspin (4.0.0+dfsg-2) unstable; urgency=medium

  * fix bug URIs in DEP-3 patch headers
  * really set field Static-Built-Using
    (not Cargo-Built-Using)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 16 Oct 2024 12:11:00 +0200

tailspin (4.0.0+dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update and unfuzz patches
    to adapt upstream crate constraints to Debian packages available
  * embed crate inlet_manifold
  * set field Static-Built-Using
    (not X-Cargo-Built-Using, and without prefixes)
  * build-depend on package for crate thiserror
  * update rules to generate shell completions

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 16 Oct 2024 10:34:58 +0200
