=== debian/control ===
--- 
+++ 
@@ -26,7 +26,8 @@
  librust-serde-1+derive-dev,
  librust-shellexpand-3+default-dev,
  librust-tempfile-3+default-dev,
- librust-terminal-size-0.3+default-dev,
+ librust-terminal-size-0.4+default-dev,
+ librust-thiserror-1+default-dev,
  librust-tokio-1+default-dev,
  librust-tokio-1+full-dev,
  librust-toml-0.8+default-dev,
@@ -46,8 +47,8 @@
  bash-completion,
 Built-Using:
  ${cargo:Built-Using},
-XB-X-Cargo-Built-Using:
- ${cargo:X-Cargo-Built-Using},
+Static-Built-Using:
+ ${cargo:Static-Built-Using},
 Description: log file highlighter
  tailspin provides the command line tool tspin
  for viewing and tailing log files.
