=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,17 @@
 MANPAGES = tspin.1
 endif
 
+# resolve all direct entries in first "package..." section in TODO
+VENDORLIBS = $(shell perl -nE \
+ '/^(?:\s{2}[*]\s*(?:(package)|(\S+))|\s{4}[*]\s*(\S+))/ or next; \
+ $$i++ if $$1; exit if $$i > 1 or $$2; say $$3 if $$3 and $$i;' \
+ debian/TODO)
+
+comma = ,
+_mangle = perl -gpi \
+ -e 's/$(1)\W+version = "\K\Q$(subst |,$(comma),$(2))"/$(subst |,$(comma),$(3))"/g;' \
+ $(patsubst %,debian/vendorlibs/%/Cargo.toml,$(4))
+
 %:
 	dh $@
 
@@ -29,8 +40,8 @@
 execute_after_dh_auto_build: $(DOCS) $(CHANGELOGS)
 
 execute_after_dh_auto_install: $(MANPAGES)
-	debian/tailspin/usr/bin/tspin --z-generate-shell-completions bash > completion.bash
-	debian/tailspin/usr/bin/tspin --z-generate-shell-completions zsh > _tspin
+	debian/tailspin/usr/bin/tspin --hidden-generate-shell-completions bash > completion.bash
+	debian/tailspin/usr/bin/tspin --hidden-generate-shell-completions zsh > _tspin
 
 override_dh_installdocs:
 	dh_installdocs --all -- $(DOCS)
@@ -44,3 +55,35 @@
 		--name "log file highlighter and a drop-in replacement for tail -f" \
 		--output $@ $< \
 		|| { $< --help; false; }
+
+# custom target unused during official build
+get-vendorlibs:
+# preserve and use pristine Cargo.lock
+	[ -f Cargo.lock.orig ] || cp Cargo.lock Cargo.lock.orig
+	cp -f Cargo.lock.orig Cargo.lock
+
+# modernize crates
+	cargo update
+
+# preserve needed crates
+	cargo vendor --versioned-dirs debian/vendorlibs~
+	rm -rf debian/vendorlibs
+	mkdir debian/vendorlibs
+	cd debian/vendorlibs~ && mv --target-directory=../vendorlibs $(VENDORLIBS)
+
+# tolerate binary files in preserved code
+	find debian/vendorlibs -type f ! -size 0 | perl -lne 'print if -B' \
+	 > debian/source/include-binaries
+
+# accept older crates
+	$(call _mangle,nu-ansi-term,0.50.1,0.50.0,inlet_manifold-0.1.2)
+
+# strip checksums for mangled crates
+	echo '{"package":"Could not get crate checksum","files":{}}' \
+	 | tee $(patsubst %,debian/vendorlibs/%/.cargo-checksum.json,\
+	 inlet_manifold-0.1.2 \
+	 )
+
+# cleanup
+	rm -rf debian/vendorlibs~
+	[ ! -f Cargo.lock.orig ] || mv -f Cargo.lock.orig Cargo.lock
