## tailspin 5.1.0~dfsg

=== debian/changelog ===
tailspin (5.1.0~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * stop embed crate inline_manifold, obsoleted by upstream changes
  * update watch file: add repack suffix
  * update and unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Apr 2025 20:50:52 +0200

tailspin (5.0.0+~0.1.4-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * track and embed crate inlet_manifold
  * add patches 2001_* to accept older crate releases
  * build-depend on package for crates miette serde_json shell-words
    (not color-eyre once_cell terminal-size;
    bump build-dependency for crate thiserror
    relax build-dependency for crate rand
  * declare compliance with Debian Policy 4.7.2
  * update copyright info: update coverage
  * update options to generate shell completions

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 30 Mar 2025 10:00:07 +0200
