=== debian/control ===
--- 
+++ 
@@ -12,26 +12,28 @@
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
  librust-clap-complete-4+default-dev,
- librust-color-eyre-0.6+default-dev,
  librust-colored-2+default-dev,
  librust-ctrlc-3+default-dev,
  librust-lazy-static-1+default-dev,
  librust-linemux-0.3+default-dev,
+ librust-miette-7+default-dev,
+ librust-miette-7+fancy-dev,
  librust-nu-ansi-term-0.50+default-dev,
- librust-once-cell-1+default-dev,
- librust-rand-0.8+default-dev,
+ librust-rand-dev (<< 0.10),
  librust-rayon-1+default-dev,
  librust-regex-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
+ librust-serde-json-1+default-dev,
+ librust-serde-json-1+preserve-order-dev,
+ librust-shell-words-1+default-dev,
  librust-shellexpand-3+default-dev,
  librust-tempfile-3+default-dev,
- librust-terminal-size-0.4+default-dev,
- librust-thiserror-1+default-dev,
+ librust-thiserror-2+default-dev,
  librust-tokio-1+default-dev,
  librust-tokio-1+full-dev,
  librust-toml-0.8+default-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/bensadeh/tailspin
 Vcs-Git: https://salsa.debian.org/debian/tailspin.git
 Vcs-Browser: https://salsa.debian.org/debian/tailspin
