## tailspin 5.4.2~dfsg

=== debian/changelog ===
tailspin (5.4.2~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * build-depend on packages for crate uuid (not rand);
    tighten build-dependencies for crate clap

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 23 Apr 2025 01:26:29 +0200

tailspin (5.3.0~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * build-depend on package for crate memchr (not nix)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Apr 2025 23:17:02 +0200

tailspin (5.2.0~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * build-depend on package for crate nix

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 12 Apr 2025 10:56:42 +0200
