=== debian/control ===
--- 
+++ 
@@ -11,15 +11,17 @@
  librust-async-trait-0.1+default-dev,
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
+ librust-clap-4+env-dev,
+ librust-clap-4+wrap-help-dev,
  librust-clap-complete-4+default-dev,
  librust-colored-2+default-dev,
  librust-ctrlc-3+default-dev,
  librust-lazy-static-1+default-dev,
  librust-linemux-0.3+default-dev,
+ librust-memchr-2+default-dev,
  librust-miette-7+default-dev,
  librust-miette-7+fancy-dev,
  librust-nu-ansi-term-0.50+default-dev,
- librust-rand-dev (<< 0.10),
  librust-rayon-1+default-dev,
  librust-regex-1+default-dev,
  librust-serde-1+default-dev,
@@ -33,6 +35,8 @@
  librust-tokio-1+default-dev,
  librust-tokio-1+full-dev,
  librust-toml-0.8+default-dev,
+ librust-uuid-1+default-dev,
+ librust-uuid-1+v4-dev,
 Standards-Version: 4.7.2
 Homepage: https://github.com/bensadeh/tailspin
 Vcs-Git: https://salsa.debian.org/debian/tailspin.git
