=== debian/watch ===
--- 
+++ 
@@ -3,6 +3,7 @@
 # update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan
 
 opts=\
+repacksuffix=~dfsg,\
 uversionmangle=s/\d\K-([a-z]+)\.?(\d)?/~$1$2/,\
 filenamemangle=s/.*?@ANY_VERSION@(@ARCHIVE_EXT@)/@PACKAGE@_$1.orig$2/,\
 downloadurlmangle=s!api.github.com/repos/[^/]+/[^/]+/\Kgit/!tarball/!g,\
