## tailspin 5.4.5~dfsg

=== debian/changelog ===
tailspin (5.4.5~dfsg-3) unstable; urgency=medium

  * build-depend on libstd-rust-dev
  * update watch file: use file format 5
  * update and unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 28 Aug 2025 23:23:16 +0200

tailspin (5.4.5~dfsg-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Aug 2025 14:25:27 +0200

tailspin (5.4.5~dfsg-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update and unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 27 Jun 2025 10:32:39 +0200

tailspin (5.4.3~dfsg-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update and unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 May 2025 15:02:58 +0200
