=== debian/control ===
--- 
+++ 
@@ -37,6 +37,7 @@
  librust-toml-0.8+default-dev,
  librust-uuid-1+default-dev,
  librust-uuid-1+v4-dev,
+ libstd-rust-dev,
 Standards-Version: 4.7.2
 Homepage: https://github.com/bensadeh/tailspin
 Vcs-Git: https://salsa.debian.org/debian/tailspin.git
