## tailspin 5.5.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
  librust-clap-4+env-dev,
  librust-clap-4+wrap-help-dev,
  librust-clap-complete-4+default-dev,
- librust-colored-2+default-dev,
  librust-ctrlc-3+default-dev,
  librust-lazy-static-1+default-dev,
  librust-linemux-0.3+default-dev,
