## tailspin 5.5.0+dfsg

=== debian/changelog ===
tailspin (5.5.0+dfsg-3) unstable; urgency=medium

  * drop patches 2001_clap 2001_clap_complete 2001_ctrlc
    2001_miette 2001_rayon 2001_thiserror,
    obsoleted by Debian packaging changes

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 Oct 2025 10:21:11 +0200

tailspin (5.5.0+dfsg-2) unstable; urgency=medium

  * drop patches 2001_async-trait 2001_regex 2001_uuid,
    obsoleted by Debian packaging changes
  * stop bogusly build-depend on package for crate colored

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Sep 2025 00:06:44 +0200

tailspin (5.5.0+dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update and unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 31 Aug 2025 10:54:39 +0200
